Afficher page supérieure

Sélectionnez Afficher page supérieure dans le menu Internet de la zone des tâches.

  1. Entrer les détails de la connexion
    Entrez vos paramètres de connexion.

  2. Afficher page supérieure
    Cliquez sur cette étape pour accéder à votre espace de travail sur le site CANON iMAGE GATEWAY.

Conseil
Si votre produit CANON iMAGE GATEWAY n'est pas enregistré, procédez à un enregistrement en ligne en cliquant sur le bouton Enregistrer.


Enregistrer

Cliquez sur le bouton Enregistrer.

  • Votre navigateur Web s'ouvre et une session Internet est lancée afin que vous procédiez à l'enregistrement en ligne sur CANON iMAGE GATEWAY.

  • Une fois l'enregistrement effectué, vous pouvez télécharger vos images vers CANON iMAGE GATEWAY et les afficher sur Internet.

Conseil
Vous devez être enregistré pour pouvoir accéder aux autres fonctions de CANON iMAGE GATEWAY.


Afficher page supérieure: saisie des détails de la connexion

  1. Entrez votre nom d'utilisateur.

  2. Entrez votre mot de passe.
    Si vous souhaitez que CANON iMAGE GATEWAY mémorise votre adresse e-mail et votre mot de passe, cochez la case Mémoriser l'adresse e-mail et le mot de passe.

Conseil
Si votre produit CANON iMAGE GATEWAY n'est pas enregistré, procédez à un enregistrement en ligne en cliquant sur le bouton Enregistrer.